RubyGems Navigation menu

vinyldns-ruby 0.9.0

Ruby gem containing methods to perform various API requests in VinylDNS

Versions:

  1. 0.9.0 - May 10, 2019 (20 KB)
  2. 0.8.1 - January 09, 2019 (19.5 KB)
  3. 0.8.0 - July 26, 2018 (19 KB)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 1.13
  • licensed = 1.5.2
  • pry ~> 0.10.3
  • rake ~> 12.0
  • rb-readline ~> 0.5.5
  • rspec = 3.7.0
  • Owners:

    Authors:

    • Nathan Pierce

    SHA 256 checksum:

    cfd868a6f2b4e3b2f6bfb2d35a8d8f2f5820ae0badae2888ce6460840697d977

    Total downloads 4,282

    For this version 2,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: